Subject: Re: bug#49877: [Emacs 28.0.50 Trunk] *ERROR*: No applicable method: frame-creation-function

From: Jacob Faibussowitsch <[email-masked]>
Date: Thu, 5 Aug 2021 08:39:17 -0400

Hello,

> Is this with a fresh
> checkout (or "make bootstrap")?

I’m not sure I follow, what is the difference? I am able to reproduce/build emacs via:

1. git checkout master
2. make clean
3. ./reconfigure.sh (attached)
3. make all

I’ve attached the “reconfigure” script that should produce an identical configuration to mine. I’ve also attached all the info normally generated from “M-x report-emacs-bug”, but bear in mind this was generated after applying my “fix” I listed below.

Best regards,

Jacob Faibussowitsch
(Jacob Fai - booss - oh - vitch)

> On Aug 5, 2021, at 07:12, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Jacob Faibussowitsch <[email-masked]> writes:
> 
>> 1. Build latest trunk
>> 2. $ emacsclient -c ./path/to/file
>> *in another terminal window*
>> 3. $ emacsclient -c
> 
> I'm unable to reproduce this on the current trunk.  Is this with a fresh
> checkout (or "make bootstrap")?
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no